.navigation-links-nav {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.navigation-links-navlink {
  cursor: pointer;
  transition: 0.3s;
  text-decoration: none;
}
.navigation-links-navlink:hover {
  color: var(--dl-color-scheme-brown);
}
.navigation-links-navlink1 {
  cursor: pointer;
  transition: 0.3s;
  margin-left: 41px;
  text-decoration: none;
}
.navigation-links-navlink1:hover {
  color: var(--dl-color-scheme-brown);
}
.navigation-links-navlink2 {
  cursor: pointer;
  transition: 0.3s;
  margin-left: 41px;
  text-decoration: none;
}
.navigation-links-navlink2:hover {
  color: var(--dl-color-scheme-brown);
}
.navigation-links-navlink3 {
  cursor: pointer;
  transition: 0.3s;
  margin-left: 41px;
  text-decoration: none;
}
.navigation-links-navlink3:hover {
  color: var(--dl-color-scheme-brown);
}








.navigation-links-root-class-name8 {
  margin-right: var(--dl-space-space-threeunits);
}
.navigation-links-root-class-name9 {
  margin-right: var(--dl-space-space-threeunits);
}
@media(max-width: 767px) {
  .navigation-links-nav {
    align-items: flex-start;
    flex-direction: column;
  }
  .navigation-links-navlink {
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-navlink1 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-navlink2 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-navlink3 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
}

.navigation-header {
  top: 0;
  width: 100%;
  display: flex;
  z-index: 100;
  position: fixed;
  align-items: center;
  margin-bottom: var(--dl-space-space-unit);
  justify-content: center;
  background-color: var(--dl-color-scheme-white);
}
.navigation-max-width {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-oneandhalfunits);
  padding-right: var(--dl-space-space-oneandhalfunits);
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
}
.navigation-container {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  position: relative;
  align-items: space-between;
  flex-direction: column;
}
.navigation-image {
  flex: 0;
  width: 440px;
  height: var(--dl-size-size-xlarge);
  align-self: flex-start;
  object-fit: cover;
}
.navigation-root-class-name {
  top: 34px;
  right: -41px;
  position: static;
}
.navigation-root-class-name1 {
  top: 0px;
  left: 0px;
}
.navigation-root-class-name2 {
  top: 34px;
  right: -41px;
  position: static;
}
.navigation-root-class-name3 {
  top: 34px;
  right: -41px;
  position: static;
}
.navigation-root-class-name4 {
  top: 34px;
  right: -41px;
  position: static;
}
@media(max-width: 767px) {
  .navigation-max-width {
    padding: var(--dl-space-space-unit);
  }
}
@media(max-width: 479px) {
  .navigation-image {
    width: 191px;
    height: 52px;
  }
}

.footer1-footer {
  width: var(--dl-size-size-maxwidth);
  height: 270px;
  display: flex;
  position: relative;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
}
.footer1-container {
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
.footer1-navlink {
  display: contents;
}
.footer1-logo {
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
  text-decoration: none;
}
.footer1-image {
  width: 316px;
  height: 74px;
  object-fit: cover;
}
.footer1-text {
  margin-top: var(--dl-space-space-oneandhalfunits);
}
.footer1-links-container {
  width: 547px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: center;
}
.footer1-container1 {
  display: flex;
  align-items: flex-start;
  margin-right: 0px;
  flex-direction: row;
  justify-content: space-between;
}
.footer1-navlink1 {
  display: contents;
}
.footer1-product-container {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  margin-right: 91px;
  flex-direction: column;
  justify-content: flex-start;
  text-decoration: none;
}
.footer1-text03 {
  font-weight: 700;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.footer1-text04 {
  margin-bottom: var(--dl-space-space-unit);
}
.footer1-text05 {
  margin-bottom: var(--dl-space-space-unit);
}
.footer1-text06 {
  margin-bottom: var(--dl-space-space-unit);
}
.footer1-company-container {
  width: 168px;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.footer1-text07 {
  font-weight: 700;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.footer1-text08 {
  margin-bottom: var(--dl-space-space-unit);
}
.footer1-container2 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.footer1-navlink2 {
  display: contents;
}
.footer1-contact {
  display: flex;
  align-items: flex-start;
  margin-left: var(--dl-space-space-unit);
  margin-bottom: var(--dl-space-space-oneandhalfunits);
  flex-direction: column;
  justify-content: flex-start;
  text-decoration: none;
}
.footer1-text21 {
  font-weight: 700;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.footer1-text22 {
  margin-left: 0px;
  margin-bottom: var(--dl-space-space-unit);
}
.footer1-root-class-name {
  margin-top: var(--dl-space-space-threeunits);
}

@media(max-width: 991px) {
  .footer1-footer {
    flex-direction: column;
  }
  .footer1-container1 {
    margin-right: var(--dl-space-space-fourunits);
  }
  .footer1-product-container {
    margin-right: var(--dl-space-space-fourunits);
  }
}
@media(max-width: 767px) {
  .footer1-footer {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .footer1-container {
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
  }
  .footer1-logo {
    align-items: center;
  }
  .footer1-text {
    margin-top: var(--dl-space-space-twounits);
    text-align: center;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .footer1-links-container {
    width: 100%;
    align-items: flex-start;
    flex-direction: row;
    justify-content: center;
  }
  .footer1-container1 {
    margin-right: var(--dl-space-space-fourunits);
  }
  .footer1-product-container {
    margin-right: var(--dl-space-space-fourunits);
  }
  .footer1-root-class-name1 {
    width: auto;
  }
}
@media(max-width: 479px) {
  .footer1-footer {
    padding: var(--dl-space-space-unit);
  }
  .footer1-container {
    align-items: center;
    flex-direction: column;
  }
  .footer1-text {
    margin-top: var(--dl-space-space-twounits);
    margin-bottom: var(--dl-space-space-twounits);
  }
  .footer1-links-container {
    align-items: center;
    flex-direction: column;
  }
  .footer1-container1 {
    margin-right: 0px;
  }
  .footer1-container2 {
    margin-top: var(--dl-space-space-oneandhalfunits);
    align-items: flex-start;
    margin-bottom: 0px;
  }
  .footer1-contact {
    align-items: flex-start;
    margin-bottom: var(--dl-space-space-unit);
  }
}

.services-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.services-container1 {
  width: 100%;
  height: 145px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.services-text {
  align-self: center;
  text-align: center;
}
